body {
    background-color: #fff;
    color: #132837!important;
    font-size: 16px;
    line-height: 20px;
}
.adf-form-header {
    font-size: 18px;
    font-weight: 600;
    color: #132837!important;
}
.taxstatus {
    font-size: 16px;
    color: #132837!important;
}
.select-box {
    color: #132837;
}
.md-form label {
    color: #132837;
}
.md-form .form-control {
    background-color: #efede8;
}
.amount-buttons-wrapper .button.amount-button.selected {
    background-color: #132837;
    border: none;
    color: #fff !important;
    border-radius: 25px;
}
.amount-buttons-wrapper .button.amount-button {
    background-color: #efede8;
    border: none;
    border-radius: 25px;
    color: #132837;
}
.paymentmethodsbg {
    background-color: #efede8;
    color: #132837;
}
.custom-pills .custom-tab-btn .active {
    color: #fff;
    background-color: #132837;
    border: none;
    color: #fff !important;
    border-radius: 25px !important;
}
.custom-pills .nav-link {
    background: #efede8;
    border: transparent;
    border-radius: 25px !important;
    color: #132837;
    display: flex;
    align-items: center;
    justify-content: center;
    line-height: initial;
}
.mb-2, .my-2 {
    margin-bottom: 1rem !important; 
}
.custom-pills {
    font-weight: bold;
}
.amount-buttons-wrapper * {
    font-weight: 600;
}
i {
    color: #e632a0;
}
.iho-toggle {
    color: #e632a0 !important;
}
.iho .iho-header h3 {
    color: #e632a0;
}
.btn-primary {
    background-color: #e632a0;
    border-color: #e632a0;
}
.modal-footer button.back-btn {
    background-color: #efede8;
}
.btn-primary:hover {
    color: #fff;
    background-color: #132837!important;
    border-color: #132837!important;
}
.custom-control-input:checked~.custom-control-label::before {
    color: #fff;
    border-color: #e632a0;
    background-color: #e632a0;
}